/* Scrollbar width */
::-webkit-scrollbar {
    width: 8px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #4d4a69;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #5cb88e;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: rgba(221, 119, 16, 0.521);
}

input::placeholder {
    color: #969fce;
    font-size: 11px;
}

input::-webkit-input-placeholder {
    color: #969fce;
    font-size: 11px;
}

textarea::placeholder {
    color: #969fce;
    font-size: 11px;
}

.change::placeholder {
    color: #2a0b9b;
    background-color: rgba(18, 151, 24, 0.21);
    outline: 1px dotted #24c215;
}


label {
    width: 50px;
    font-size: 11px;
    font-weight: 600;
    /* line-height: 25px; */
    color: #1e2c68;
    margin: 4px 0px 4px 0px;
    display: inline-block;
    vertical-align: middle;
}

.radioLabel {
    width: 160px;
    font-size: 13px;
    font-weight: 600;
    color: #ffffdf;
    padding: 2px;
    margin: 3px 0px 3px 0px;
    display: inline-block;

}

input[type='radio'] {
    margin: 0 3px 0 6px;
    display: inline-block;
    vertical-align: middle;
    width: 17px;
    height: 17px;
    padding: 6px;
    color: blue;
}

input[type='text'] {
    font-size: 11px;
    width: 260px;
    height: 25px;
    color: #202642;
    border: 1px solid #00000f;
    border-radius: 4px;
    margin: 4px 0px 4px 0px;
}

textarea {
    font-size: 10px;
    color: #202642;
    border-right: 14px solid transparent;
    outline: 1px solid #00000f;
    border-radius: 6px;
    margin: 4px 0px 4px 0px;
    /* color:rgba(18, 151, 24, 0.356) */
}

.radioPannel {
    width: 290px;
    background-color: rgba(21, 71, 171, 0.26);
    border: 1px solid #00000f;
    border-radius: 6px;
}

#test_eml_link {
    margin: 0px 0px 0px 20px;
}

.formHead {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 14px;
    color: #042f3b;
    margin: 12px 5px 12px 5px;
}

#decod_box {
    position: relative;
    top: 12px;
    left: 5px;
    margin: 0px 0px 10px 0px;
    display: none;
}

#output_box {
    display: none;
}

.vert_align_mid {
    display: flex;
    align-items: center;
}

#decode_text {
    width: 228px;
    height: 60px;
}

#add_lnk_class {
    display: none;
}

#link_class {
    width: 65px;
    margin: 0px 0px 0px 6px;
}

#link_display {
    width: 139px;
}

#to_text {
    width: 228px;
}

#cc_text {
    width: 228px;
}

#bcc_text {
    width: 228px;
}

#subject_text {
    width: 228px;
    height: 35px;
}

#body_text {
    width: 228px;
    height: 60px;
}

#results_box {
    display: none;
}

#formatd_text {
    width: 228px;
    height: 60px;
}

#format_email_form {
    display: table;
    width: 300px;
    padding: 4px;
    margin: 8px 0px 0px 16px;
    background-color: rgba(11, 92, 185, 0.199);
    border: solid rgb(00, 23, 44) 1px;
    border-radius: 6px;
}

/* help */
#hlp_button {
    position: absolute;
    top: 60px;
    left: 284px;
    cursor: crosshair;
    vertical-align: middle;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 40px;
    font-weight: bold;
    color: #8d560e;
}

#hlp_button:hover {
    color: #dd1710;
}

#hlp_box {
    position: fixed;
    top: 80px;
    left: 40px;
    width: 265px;
    height: 100px;
    overflow-y: scroll;
    background-color: #fffffe;
    color: #302f88;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 13px;
    margin: -5px 0px 6px 0px;
    padding: 2px;
    border: solid #539b7f 1px;
    border-radius: 4px;
    z-index: 1;
    display: none;
}

#hlp_close {
    background: #202642;
    color: #cff0ce;
    font-weight: bold;
}

#hlp_close:hover {
    color: #dd1710;
    cursor: crosshair;
}

#error_box {
    position: fixed;
    top: 120px;
    left: 40px;
    width: 272px;
    height: 90px;
    overflow-y: scroll;
    background-color: #fffffe;
    color: #610606;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 13px;
    margin: -5px 0px 6px 0px;
    padding: 2px;
    border: solid #539b7f 1px;
    border-radius: 4px;
    z-index: 1;
    display: none;
}

#error_close {
    background: #a50909;
    color: #cff0ce;
    font-weight: bold;
}

#error_close:hover {
    color: #dd1710;
    cursor: crosshair;
}

/* 
decode_text, txt_clr_decod
to_text, txt_clr_to
cc_text, txt_clr_cc
bcc_text, txt_clr_bcc
subject_text, txt_clr_subj
body_text, txt_clr_body
formatd_text, txt_clr_formatd 
*/
/* text clear x */
#txt_clr_decod {
    position: fixed;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

/* text clear x */
#txt_clr_to {
    position: fixed;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

/* text clear x */
#txt_clr_cc {
    position: fixed;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

/* text clear x */
#txt_clr_bcc {
    position: fixed;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

/* text clear x */
#txt_clr_subj {
    position: fixed;
    top: 265px;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

/* text clear x */
#txt_clr_body {
    position: fixed;
    top: 307px;
    left: 284px;
    padding: -1px 15px 30px 5px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

/* text clear x */
#txt_clr_formatd {
    position: fixed;
    top: 373px;
    left: 284px;
    padding: 2px 8px 2px 2px;
    font-size: 18px;
    font-weight: bolder;
    color: #05465a;
    display: none;
    transform: scale(1.2, 1.2);
}

#copy_e_Results {
    text-align: center;
    cursor: pointer;
    width: 48px;
    height: 22px;
    padding: 3px;
    background-color: #302f88;
    color: white;
    font-size: 11px;
    border: 1px solid #ffffff;
    border-radius: 8px;
    /* display: block; */
}


/* submit button */
.submitClass {
    text-align: center;
    width: 68px;
    height: 27px;
    padding: 3px 3px 7px 3px;
    background-color: green;
    color: white;
    font-size: 14px;
    border: 1px solid #ffffff;
    border-radius: 6px;
}


@media screen and (max-width: 500px) {
    .radioLabel {
        width: 170px;
        font-size: 15px;
    }

    #hlp_box {
        top: 82px;
        left: 45px;
        width: 260px;
        height: 120px;
    }
}